/* skinnable */
.skinnable.radio, .skinnable.checkbox {
	display: inline-block; width: 19px; height: 19px;
	vertical-align: middle; margin-top: -1px;
	background: transparent url('/_templates/praha3.cz/images/input.png') no-repeat 0 0;
}

.skinnable.radio { background-position: -20px 0; margin-top: 0; }
.skinnable.radio.checked { background-position: -20px -20px; }
.skinnable.checkbox.checked { background-position: 0 -20px; }

/* selectbox */
select.selectbox {
	height: 30px; padding: 0 15px;
	border: none; background: transparent;
}

.selectbox-container {
	position: relative; height: 34px; margin-left: -1px;
}

.selectbox-container .handle, .selectbox-container .value {
	height: 34px; z-index: 2000; pointer-events: none;
	background: transparent url('/_templates/praha3.cz/images/selectbox.png') no-repeat 0 0;
}

.selectbox-container .value {
	position: absolute; top: 0; left: 0; padding-left: 17px;
	line-height: 32px; overflow: hidden;
}

.selectbox-container .handle {
	position: absolute; top: 0; right: 0; width: 33px;
	background-position: bottom right;
}

.selectbox-container.selected .handle { background-position: top right; }

.selectbox-container .selectbox {
	position: absolute; top: 2px; left: 0; width: 100%; z-index: 5000;

	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0.0)";
	filter: alpha(opacity=0.0);
	-moz-opacity: 0.0;
	-khtml-opacity: 0.0;
	opacity: 0.0;}

button:focus, input:focus, select:focus, textarea:focus {
	border-color: #000 !important;
}



/* == reusable == */

.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }

.f-left { float: left; }
.f-right { float: right; }

.closed:after {
	display: block; height: 0; clear: both;
	content: ' '; visibility: hidden;
}

.clear { clear: both; }

.t { display: table; }
.t > .r { display: table-row; }
.t > .r > .c { display: table-cell; vertical-align: top; }


/* dimensions */
.w-p33 { width: 33.3%; }
.w-p50 { width: 50%; }
.w-p100 { width: 100%; }


/* margins */
.mrg-top { margin-top: 1.5em; }
.mrg-top-small { margin-top: 0.5em; }
.mrg-btm { margin-bottom: 1.5em; }
.mrg-btm-small { margin-bottom: 0.5em; }


/* separators */
.sep-1 {
	display: inline-block; width: 2px; height: 38px;
	margin: 0 15px; vertical-align: middle;
	background: #e8e8e8 url('/_templates/praha3.cz/images/sep_1.png') no-repeat 0 0;
}

.sep-2 {
	display: inline-block; width: 5px; height: 8px;
	margin: 0 10px; vertical-align: baseline;
	background: transparent url('/_templates/praha3.cz/images/sep_2.png') no-repeat 0 0;
}

.sep-3 {
	display: inline-block; width: 2px; height: 24px;
	margin: 0 23px; vertical-align: middle;
	background: transparent url('/_templates/praha3.cz/images/sep_3.png') no-repeat 0 0;
}

.sep-4 {
	display: inline-block; width: 1px; height: 15px;
	margin: 0 10px; vertical-align: middle;
	background: transparent url('/_templates/praha3.cz/images/sep_4.png') no-repeat 0 0;
}

/* box */
.box {}
.box-h {
	height         : 38px;
	line-height    : 38px;
	font-family    : DINCE, Arial, sans-serif;
	font-size      : 16px;
	font-weight    : bold;
	background     : #aaa;
	color          : #000;
	padding        : 0 15px;
	text-transform : uppercase;
	margin         : 0;
}
.box-c {}

/* Image placeholders */
.img-placeholder {
	border: 1px solid #eee;
	background: url('/_templates/praha3.cz/images/placeholder.jpg') no-repeat 50% 50%;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.img-placeholder.larger-thumbnail {
	width: 300px;
	height: 200px;
}
.img-placeholder.thumbnail {
	width: 160px;
	height: 120px;
}

.not_bold {
	font-weight: normal;
}


/* == layout == */

#container {
	position: relative;
	width: 1162px; min-height: 100%;
	padding: 0 47px; margin: 0 auto;
}
.thin_header #container {
	background-color: #fff;
}

#content {
	padding: 15px 0 9em;
}

/* layout */
.layout:after {
	display: block; height: 0; clear: both;
	content: ' '; visibility: hidden;
}

/* .layout-M - nothing needed so far */

/* layout PANEL-MAIN */
.layout-PM .panel { float: left; width: 372px; }
.layout-PM .main { float: right; width: 740px; }

/* layout MAIN-PANEL */
.layout-MP .panel { float: right; width: 372px; }
.layout-MP .main { float: left; width: 740px; }

/* layout PANEL-PANEL-PANEL */
.layout-PPP .panel { float: left; width: 372px; margin-left: 23px; }
.layout-PPP .panel:first-child { margin-left: 0; }

/* layout PANELsmall-MAIN */
.layout-PsM .panel { float: left; width: 230px; }
.layout-PsM .main { float: right; width: 902px; }


/* layout Panel-small Main Panel-small */
.layout-MPs .main { float: left; width: 882px; }
.layout-MPs .panel { float: right; width: 240px; }

/* three column layout "/noviny/zpravy/" */
.layout-PsM .main.layout-MPs { width: 905px; }
.layout-PsM .main.layout-MPs .main { width: 641px; }
.layout-PsM .main.layout-MPs .panel { width: 237px; }

/* three column layout "/urad/organizacni-struktura/..." */
.layout-PM .main.layout-MP .main { width: 500px; }
.layout-PM .main.layout-MP .panel { width: 200px; }



/* == metashare == */


.metashare:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .metashare { zoom: 1; } /* IE6 */
*:first-child+html .metashare { zoom: 1; } /* IE7 */


#content .metashare {
	background-color: #ececec;
	padding-top: 2px;
	background-image: url('/_templates/praha3.cz/images/hr.png');
	background-position: top center;
	background-repeat: no-repeat;
	margin-top: 0.5em;
	margin-bottom: 1em;
}

#content .metashare ul {
	list-style-type: none;
	margin: 0;
}
#content .metashare li {
	display: block;
	float: left;
	padding: 0.5em 1em 0.5em 0.9em;
	background-position: bottom right;
	background-repeat: no-repeat;
	margin: 0;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAkCAYAAACjQ+sPAAAAUElEQVQY062NQRLAIAgDg/b/L/ULSXpQsYPXctpJFogxhgGgYc2vYPsDEQEpE02QssqEE3gqXvJ2qLJOprwqUiU5snh9r+D9lOcg0Wzj6R0v8aRRl2lASDUAAAAASUVORK5CYII=');
	background-position: right bottom;
	background-repeat: no-repeat;
}
#content .metashare li:last-child {
	background-image: none;
}

.metashare .meta {
	float: left;
}
.metashare .share {
	float: right;
}

/* == icons == */

.ico-facebook {
	background-position: 0 0;
}
.ico-twitter {
	background-position: -20px 0;
}
.ico-googleplus {
	background-position: -40px 0;
}
.ico-mail {
	background-position: -60px -2px;
}

.ico-wrap {
	display: inline-block;
	width: 20px;
	height: 20px;
	overflow: hidden;
	position: relative;
	vertical-align: middle;
	margin-left: 5px;
}

.ico-wrap .ico {
	background-image: url('/_templates/praha3.cz/images/sprite_social_icons_20x20.png');
	padding-left: 25px;
	background-repeat: no-repeat;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	left: 0;
	padding: 0;
}


/* == gallery == */

.gallery:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .gallery { zoom: 1; } /* IE6 */
*:first-child+html .gallery { zoom: 1; } /* IE7 */

.gallery .figure {
	float: left;
	margin-top: 8px;
	margin-right: 5px;
	margin-left: -4px;
	margin-bottom: 0;
}
.gallery .figure img {
	height: 89px !important;
}
.gallery .figure div {
	background-image: none;
}


/* == lightbox == */

/* images in text */

.figure.r {
	float: right;
	clear: right;
	margin: 0 0 10px 15px;
}

.figure.l {
	float: left;
	clear: left;
	margin: 0 15px 10px 0;
}

/* lightbox */

.lb-shadow, .lb-loading, .lb-1 { display: none; }

.lb-visible .lb-shadow, .lb-visible .lb-loading, .lb-visible .lb-1 { display: block; position: fixed; width: 100%; height: 100%; left: 0; top: 0; }
.lb-visible .lb-shadow { z-index: 1000; background-color: #000; opacity: 0.5; }
.lb-visible .lb-loading { z-index: 1001; background: transparent url('/_templates/praha3.cz/images/loading.gif') no-repeat center center; }

.lb-visible .lb-1 { z-index: 1002; display: table; }
.lb-visible .lb-2 { display: table-cell; margin: auto; vertical-align: middle; }
.lb-visible .lb-3 { margin: auto; background-color: #000; color: #fff; }
.lb-visible .lb-3 a:link, .lb-visible .lb-3 a:visited { color: #fff; outline: none; }

.lb-visible object, .lb-visible iframe { visibility: hidden; }

/* gallery view */

.view { border: solid 24px #fff; font-weight: normal; position: relative; }
.view .close, .view .prev, .view .next {
	display: block;
	position: absolute;
	width: 24px;
	height: 24px;
	overflow: hidden;
	text-indent: 24px;
	text-decoration: none;
	background: transparent url('/_templates/praha3.cz/images/lightbox_icons.png') no-repeat 0 0;
}
.view .close {
	right: -36px;
	top: -36px;
	background-position: -48px 0;
}
.view .label {
	display: block;
	padding: 12px;
	color: #000;
	background-color: #fff;
}

.view .prev, .view .next {
	top: 50%;
	margin-top: -12px;
}
.view .prev {
	left: 17px;
}
.view .next {
	background-position: -24px 0;
	right: 17px;
}


/* == columns == */

.columns {
	overflow: hidden;
}

.column {
	float: left;
}

.columns-4 > .column {
	width: 24.5%;
}


/* == sitemap == */

.sitemap h2 a:link,
.sitemap h2 a:visited {
	color: #666 !important;
	text-decoration: none;
}


/* == button == */

.btn-custom {
	display: inline-block; height: auto; cursor: pointer;
	font-family: DINCE, Arial, sans-serif;
	font-size: 16px; line-height: 34px;
	color: #fff; text-transform: uppercase;
	background: transparent url('/_templates/praha3.cz/images/btn_grey.png') no-repeat 100% -68px;
}

.btn-custom:hover { color: #fff; background-image: url('/_templates/praha3.cz/images/btn_grey.png'); }

.btn-custom span {
	display: block; padding-left: 13px; margin-right: 13px;
	background: transparent url('/_templates/praha3.cz/images/btn_grey.png') no-repeat 0 0;
}

button.btn-custom { border: none; 	padding: 0; }

a.btn-custom:link, a.btn-custom:visited,
a.btn-custom { text-decoration: none; color: #fff; }

.btn-custom-next, .btn-custom-next:hover { background-position: 100% -102px; }
.btn-custom-next span, .btn-custom-next:hover span { margin-right: 32px; background-position: 0 0;}

.btn-custom-prev { background-position: 0 -102px; }

.btn-custom-prev span {
	margin-left: 32px; margin-right: 0;
	padding-left: 0; padding-right: 13px;
	background-position: 100% -34px;
}

.btn-custom-add { background-position: 0 -136px; }

.btn-custom-add span {
	margin-left: 32px; margin-right: 0;
	padding-left: 0; padding-right: 13px;
	background-position: 100% -34px;
}


.btn-custom.btn-custom-grey ,
.btn-custom.btn-custom-grey span {
	background-image: url('/_templates/praha3.cz/images/btn_grey.png') !important;
	color: #fff !important;
}



/* == pg == */

.pg {
	text-align: center;
	padding: 8px 20px;
	background: #ebebeb url('/_templates/praha3.cz/images/hr.png') no-repeat center top;
}

.pg .sep {
	display: none;
}

.pg .link-prev, .pg .link-next {
	color: #555;
}

.pg .link-prev {
	float: left;
}

.pg .link-prev:before {
	content: "< ";
}

.pg a, .pg strong {
	display: inline-block;
	height: 23px;
	line-height: 23px;
}

.pg a.link-number, .pg strong {
	width: 23px;
	text-align: center;
}

.pg strong {
	color: #fff;
	background-color: #999;
	font-weight: normal;
}

.pg .link-next {
	float: right;
}

.pg .link-next:after {
	content: " >";
}


/* == deco_list == */

.deco-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.deco-list > li:after {
	content: " "; display: block; height: 0; clear: both; visibility: hidden;
}

.deco-list > li,
body .article ul.deco-list > li {
	padding: 20px 0;
	background: transparent url('/_templates/praha3.cz/images/hr.png') no-repeat center top;
}

.deco-list > li:first-child,
body .article ul.deco-list > li:first-child {
	background: transparent none;
}

.deco-list .image {
	float: left;
}

.deco-list .image.center {
	width: 160px;
}

.deco-list .h,
.deco-list .date,
.deco-list p {
	display: block;
	margin-left: 185px;
	margin-right: 0;
	padding: 0;
}
.list5 .h,
.list5 .date,
.list5 p {
	margin-left: 0 !important;
}

.deco-list .without_thumbnail .h,
.deco-list .without_thumbnail .date,
.deco-list .without_thumbnail p {
	margin-left: 0;
}


.deco-list .h, .deco-list .date {
	margin-top: 0;
	margin-bottom: 0;
}

.deco-list p {
	margin-top: 10px;
	margin-bottom: 0;
}

.deco-list .h {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 21px;
}

.deco-list .date {
	color: #444;
	font-weight: bold;
	font-size: 0.85em;
	padding-left: 10px;
}
.list5 .date {
	padding-left: 0 !important;
}


/* == calendar_list == */

.calendar-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.calendar-list > li, .article .calendar-list > li {
	padding: 20px 0;
	background: none;
}

.calendar-list .calendar-icon {
	display: block;
	float: left;
	margin: 7px 20px 0 0;
	border-style: solid;
	border-width: 19px 5px 5px;
	width: 66px;
	height: 75px;
	line-height: 51px;
	text-align: center;
	font-size: 32px;
}

.calendar-list .zastup .calendar-icon {
	border-color: #cd1719;
	color: #cd1719;
}
.calendar-list .mistni .calendar-icon {
	border-color: #057f40;
	color: #057f40;
}
.calendar-list .calendar-icon.range {
	font-size: 18px;
	line-height: 1em;
}
.calendar-list .calendar-icon.range span {
	display: block;
	padding: 3px 0;
	border-top: 1px solid #057f40;
}
.calendar-list .zastup .calendar-icon.range span {
	border-color: #cd1719;
}
.calendar-list .calendar-icon.range span:first-child {
	border: none;
}

.calendar-list .h, .calendar-list .date, .calendar-list p {
	display: block;
	margin-left: 96px;
	margin-right: 0;
	padding: 0;
}

.calendar-list .zastup .h {
	color: #cd1719;
}
.calendar-list .mistni .h {
	color: #057f40;
}

.calendar-list .h, .calendar-list .date {
	margin-top: 0;
	margin-bottom: 0;
}

.calendar-list p {
	margin-top: 9px;
	margin-bottom: 0;
}

.calendar-list .h {
	font-weight: bold;
	font-size: 20px;
}

.calendar-list .date {
	margin-top: 7px;
	color: #000;
	font-weight: bold;
	font-size: 18px;
	padding-left: 24px;
	background: transparent url('/_templates/praha3.cz/images/event_marker_small.png') no-repeat left center;
	min-height: 22px;
}


/* == file_list == */

#content .file-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#content .file-list > li {
	padding: 20px 0;
	border-top: solid 1px #d5d5d5;
	background: transparent url('/_templates/praha3.cz/images/document.png') no-repeat 0 20px;
}
#content .file-list > li.filetype-pdf {
	background-image: url("/_templates/praha3.cz/images/pdf.png");
}

#content .file-list > li:first-child {
	border-top: 0;
}

#content .file-list .h,
#content .file-list p {
	display: block;
	margin-left: 65px;
	margin-right: 0;
	padding: 0;
}

#content .file-list p {
	margin-top: 10px;
	margin-bottom: 0;
}

#content .file-list .h {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.2em;
	font-weight: bold;
}

#content .file-list .split-h {
	text-decoration: none;
}

#content .file-list .split-h strong {
	text-decoration: underline;
}

#content .file-list .split-h span {
	font-weight: normal;
	color: #000;
}


/* == plain_list == */

.plain-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.plain-list > li {
	padding: 20px 0;
	background: transparent url('/_templates/praha3.cz/images/hr.png') no-repeat center top;
}

.plain-list > li:first-child {
	background: transparent none;
}

.plain-list .h, .plain-list .meta, .plain-list p {
	display: block;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
}

.plain-list .h {
	margin-top: 0;
	margin-bottom: 0;
}

.plain-list p, .plain-list .meta {
	margin-top: 7px;
	margin-bottom: 0;
}

.plain-list .h {
	font-size: 1.2em;
	font-weight: bold;
}

.plain-list .meta {
	color: #444;
	font-size: 0.85em;
}
.plain-list .meta .active{
	font-weight: bold;
}


/* == calendar == */

.calendar {
	padding-bottom : 1px;
}
.calendar .calendar-sheet {
	margin      : 23px;
	background  : url("/_templates/praha3.cz/images/calendar_bg.png") no-repeat 0 0;
	position    : relative;
}
.layout-MPs .calendar .calendar-sheet {
	margin-left: 0;
	margin-right: 0;
}
.layout-MPs #cal-slide-content li a.event-item {
	width: 171px !important;
}
.calendar .calendar-bottom {
	background  : url("/_templates/praha3.cz/images/calendar_bg.png") no-repeat 0 100%;
	height      : 15px;
	width       : 100%;
	position    : absolute;
	bottom      : -15px;
}
.calendar .calendar-nav {
	height      : 46px;
	background  : url("/_templates/praha3.cz/images/calendar_sprite.png") repeat-x 0 -125px;
	position    : relative;
}
.calendar .calendar-nav .month {
	margin      : 0 49px;
	line-height : 46px;
	text-align  : center;
	font-size   : 16px;
	color       : #fff;
	font-weight : bold;
	text-transform : uppercase;
}
.calendar .calendar-nav .month a:link,
.calendar .calendar-nav .month a:visited {
	color       : #fff;
	text-decoration: none;
}
.calendar .calendar-nav .prev,
.calendar .calendar-nav .next {
	display     : block;
	width       : 49px;
	height      : 43px;
	position    : absolute;
	left        : 0;
	top         : 0;
	cursor		: pointer;
}
.calendar .calendar-nav .prev span,
.calendar .calendar-nav .next span {
	display     : block;
	width       : 49px;
	height      : 43px;
	position    : absolute;
	left        : 0;
	top         : 0;
	background  : url("/_templates/praha3.cz/images/calendar_sprite.png") no-repeat 0 -82px;
}
.calendar .calendar-nav .next {
	left        : auto;
	right       : 0;
}
.calendar .calendar-nav .next span {
	background-position : -49px -82px;
}
.calendar .calendar-data {
	padding         : 0 1px;
	position        : relative;
	top             : 0;
	z-index         : 10;
}

.calendar .calendar-data thead {
	font-size       : 10px;
	color           : #666;
	border-bottom   : 1px solid #e1e1e1;
}
.calendar .calendar-data tbody .day {
	display         : block;
	width           : 46px;
	height          : 41px;
	line-height     : 41px;
	text-align      : center;
	font-size       : 14px;
	font-weight     : bold;
	color           : #333;
	text-decoration : none;
	background      : url("/_templates/praha3.cz/images/calendar_sprite.png") no-repeat 0 0;
	position        : relative;
}
.calendar .calendar-data tbody .day a:link,
.calendar .calendar-data tbody .day a:visited {
	color           : #333;
	text-decoration : none;
	display         : block;
}
.calendar .calendar-data tbody .day a:link,
.calendar .calendar-data tbody .day a:visited {
	position : relative;
	z-index  : 1;
}
.calendar .calendar-data tbody td:first-child .day {
	width           : 45px;
}
.calendar .calendar-data tbody .today {
	background-position : -46px 0;
	color               : #fff;
}
.calendar .calendar-data tbody .other {
	background-position : -92px 0;
	color               : #979797;
}
.calendar .calendar-legend {
	margin              : 0 23px 24px;
}
.calendar .calendar-legend .title {
	font-size           : 12px;
	font-weight         : bold;
	color               : #939393;
}
.calendar .calendar-legend ul {
	margin-bottom		: 0;
	line-height			: 1;
}
.calendar .calendar-legend li {
	/*display         : inline-block;
	width			: 49%;*/
	display			: block;
	background      : none;
	font-size       : 11px;
	line-height		: 150%;
	color           : #717171;
	padding-left    : 15px;
	padding-right   : 5px;
	position        : relative;
	clear           : none;
	margin-left     : 0;
	border			: none;
	vertical-align	: top;
}

.calendar .legend-label {
	display         : block;
	width           : 7px;
	height          : 7px;
	position        : absolute;
	left            : 2px;
	top             : 5px;
	z-index         : 0;
	border-radius	: 100%;
}

.calendar .label-green {
	background: #258e55;
}

.calendar .label-red {
	background: #c11022;
}

.calendar .label-blue {
	background: #435fba;
}

.calendar .label-yellow {
	background: #ffe100;
}

.calendar .calendar-data tbody .day .calendar-tooltip {
	display             : none;
	position            : absolute;
	top                 : 100%;
	right               : 0;
	z-index             : 20;
	width               : 300px;
	border              : 1px solid #aaa;
	background          : #fff;
	background-color    : rgba(255, 255, 255, .9);
	padding             : 10px;
	-moz-border-radius  : 3px 0 3px 3px;
	border-radius       : 3px 0 3px 3px;
}
.calendar .calendar-data tbody .day:hover .calendar-tooltip {
	display         : block;
}
.calendar .calendar-data tbody .day .calendar-tooltip ul {
	margin          : 0;
}
.calendar .calendar-data tbody .day .calendar-tooltip li {
	font-size       : 12px;
	line-height     : 18px;
	background      : none;
	border-left     : 5px solid #666;
	margin-bottom   : 5px;
	padding-left    : 10px;
	text-align      : left;
}
.calendar .calendar-data tbody .day .calendar-tooltip li.green {
	border-color    : #258c54;
}
.calendar .calendar-data tbody .day .calendar-tooltip li.red {
	border-color    : #c11022;
}

/* WIDE CALENDAR */
.calendar-wide {
	position            : relative;
}
.calendar-wide .calendar-nav {
	height              : 38px;
	background          : #ebebeb url("/_templates/praha3.cz/images/shad_segment.png") no-repeat 50% 0;
}
.calendar-wide .calendar-nav .month {
	margin              : 0 170px;
	line-height         : 38px;
}
.calendar-wide .calendar-nav .month a:link,
.calendar-wide .calendar-nav .month a:visited {
	color               : #218144;
}
.calendar-wide .calendar-nav .prev,
.calendar-wide .calendar-nav .next {
	width               : 171px;
	height              : 38px;
	line-height         : 38px;
	font-weight         : bold;
	text-transform      : uppercase;
	color               : #484848;
	padding-left        : 40px;
	padding-right       : 20px;
	background          : url("/_templates/praha3.cz/images/calendar_sprite.png") no-repeat 100% -332px;
	text-align          : right;
}
.calendar-wide .calendar-nav .next {
	width               : 172px;
	padding-left        : 20px;
	padding-right       : 40px;
	background-position : 0 -294px;
	text-align          : left;
}
.calendar-wide .calendar-nav .prev span,
.calendar-wide .calendar-nav .next span {
	display             : block;
	width               : 7px;
	height              : 13px;
	background-position : -80px -253px;
	position            : absolute;
	left                : 20px;
	top                 : 13px;
}
.calendar-wide .calendar-nav .next span {
	background-position : -131px -253px;
	left                : auto;
	right               : 20px;
}
.calendar-wide .calendar-nav .toggle {
	cursor              : pointer;
	display             : block;
	width               : 44px;
	height              : 38px;
	position            : absolute;
	top                 : 0;
	right               : 172px;
	background          : url("/_templates/praha3.cz/images/calendar_sprite.png") no-repeat -92px -171px;
}
.calendar-wide .calendar-sheet {
	margin              : 0;
	background          : none;
}
.calendar-wide .calendar-bottom {
	display             : none;
}
.calendar-wide .calendar-data {
	padding             : 0;
	position            : static;
}
.calendar-wide .calendar-data table {
	margin              : 0 auto;
	border              : 1px solid #eee;
	border-top          : 0;
}
.calendar-wide .calendar-data thead {
	font-size           : 14px;
	font-weight         : normal;
}
.calendar-wide .calendar-data thead th {
	padding             : 10px 0;
}
.calendar-wide .calendar-data tbody .day {
	width               : 80px;
	background-position : 0 -171px;;
	font-size           : 15px;
}
.calendar-wide .calendar-data tbody td:first-child .day {
	width               : 80px;
}
.calendar-wide .calendar-data tbody .selected {
	background-position : 0 -212px;
}
.calendar-wide .calendar-data tbody .other {
	background-position : 0 -253px;
}
.calendar-wide .calendar-legend {
	position            : absolute;
	right               : 0;
	bottom              : 0;
	width               : 150px;
	margin              : 0;
}
.calendar-wide .calendar-legend ul {
	margin              : 0;
}
.calendar-wide .calendar-legend li, .calendar-wide .calendar-legend li.red {
	float               : none;
	width               : auto;
}
.calendar-wide .calendar-legend li.red {
	margin-top          : 10px;
}
.calendar-wide.collapsed .calendar-nav .toggle {
	background-position : -92px -212px;
}
.calendar-wide.collapsed .calendar-data,
.calendar-wide.collapsed .calendar-legend {
	display             : none;
}

/*
 calendar-tiny
*/
.calendar-tiny .calendar .calendar-sheet {
	margin: 0;
	background-image: none;
}

.calendar-tiny .calendar .calendar-nav ,
.calendar-tiny .calendar .calendar-nav .prev,
.calendar-tiny .calendar .calendar-nav .next ,
.calendar-tiny .calendar .calendar-nav .prev span,
.calendar-tiny .calendar .calendar-nav .next span {
	height: 31px;
}
.calendar-tiny .calendar .calendar-nav {
	padding-bottom: 3px;
	background-position: 0 -137px;
}

.calendar-tiny .calendar .calendar-nav .month {
	line-height: 31px;
	font-size: 12px;
}

.calendar-tiny .calendar .calendar-nav .prev,
.calendar-tiny .calendar .calendar-nav .next {
	width: 36px;
}
.calendar-tiny .calendar .calendar-nav .prev span,
.calendar-tiny .calendar .calendar-nav .next span {
	width: 36px;
}


.calendar-tiny .calendar .calendar-nav .prev span {
	background-position: 0px -370px;
}
.calendar-tiny .calendar .calendar-nav .next span {
	background-position: -36px -370px;
}

.calendar-tiny .calendar .calendar-data tbody .today {
	background-position: -54px -3px;
}
.calendar-tiny .calendar .calendar-data tbody .day.today > a {
	color: #fff;
}

.calendar-tiny .calendar tbody .label-red {
	background-position: -113px -53px;
}

.calendar-tiny .calendar tbody .label-green {
	background-position: -5px -46px;
}

.calendar-tiny .calendar .calendar-bottom {
	display: none;
}

.calendar-tiny .calendar .calendar-data {
	padding: 0;
}

.calendar-tiny .calendar .calendar-data tbody .day {
	width: 34px;
	height: 29px;
	line-height: 31px;
	font-size: 8pt;
}

.calendar-tiny .calendar .calendar-data tbody td:first-child .day {
	width: 33px;
}

.calendar-tiny .calendar .calendar-legend {
	margin: 0;
}

.calendar-tiny .calendar .calendar-legend li {
	width: 35% !important;
	height: auto !important;
	line-height: 1.5;
}

/* CALENDAR */
.widget-calendar {}

/* NEWS */
.widget-news .meta {
	font-size        : 11px;
	color            : #727272;
	margin-top       : -5px;
}

/* PRESS RELEASE */

/* WIDGET FLAGS */

.widget .flags li > a:before {
	background: none;
}

.widget .flags li {
	display: inline-block;
	margin-left: 14px !important;
}
.flags {
	border-bottom: 1px dotted #c5c5c5;
	padding-bottom: 0.3937em;
}
.flags li a {

	padding-top: 0 !important;
	padding-left: 0 !important;
}

.noline {
	border-bottom: 0px !important;
}

/* == discussion == */

.comments {
}
.comment {
	background       : none;
	padding-bottom   : 20px;
	margin-bottom    : 20px;
	border-bottom    : 1px solid #d6d6d6;
}
.comment-m {
	font-size        : 12px;
	margin-top       : -5px;
	margin-bottom    : 5px;
	padding-left     : 10px;
	color            : #484848;
	background       : url('/_templates/praha3.cz/images/bullet_2.png') no-repeat 0 50%;
}
.comment-m .date, .comment-m .time {
	line-height      : 1em;
	display          : inline-block;
	border-right     : 1px solid #484848;
	padding-right    : 5px;
	margin-right     : 5px;
}
.comment-f {
	overflow         : hidden;
}
.comment-f a.btn-custom, .comment-f a.btn-custom span {
	background-image : url('/_templates/praha3.cz/images/btn_grey.png');
}
.comment.reply {
	padding-left     : 40px;
	background       : url('/_templates/praha3.cz/images/reply.png') no-repeat 0 6px;
}
.comment.level-3 {
	padding-left        : 80px;
	background-position : 40px 6px;
}
.comment.level-4 {
	padding-left        : 120px;
	background-position : 80px 6px;
}
.comment.level-5 {
	padding-left        : 160px;
	background-position : 120px 6px;
}
.comment.reply .comment-h a:link {
	color            : #535353;
}
.comment.reply .comment-h a:hover,
.comment.reply .comment-h a:focus {
	color            : #333;
}

table.comments-compact th, table.comments-compact td {
	padding          : 10px 15px;
	border           : none;
}
table.comments-compact .col-title {
	text-align       : left;
}
table.comments-compact .col-check {
	width            : 20px;
	text-align       : center;
	padding-left     : 0;
	padding-right    : 0;
}
table.comments-compact .col-author {
	width            : 130px;
}
table.comments-compact .col-datetime {
	text-align       : right;
	width            : 130px;
}
table.comments-compact .date, table.comments-compact .time {
	color            : #616161;
	line-height      : 1em;
	display          : inline-block;
}
table.comments-compact .date {
	border-right     : 1px solid #616161;
	padding-right    : 10px;
	margin-right     : 5px;
}
table.comments-compact .reply {
	padding-left        : 50px;
	background-image    : url('/_templates/praha3.cz/images/reply.png');
	background-repeat   : no-repeat;
	background-position : 15px 50%;
}
table.comments-compact .reply.level-3 {
	padding-left        : 90px;
	background-position : 55px 50%;
}
table.comments-compact .reply.level-4 {
	padding-left        : 130px;
	background-position : 95px 50%;
}
table.comments-compact .reply.level-5 {
	padding-left        : 170px;
	background-position : 135px 50%;
}
.article .comment-reply fieldset textarea {
	-webkit-box-sizing  : border-box;
	-moz-box-sizing     : border-box;
	-ms-box-sizing      : border-box;
	box-sizing          : border-box;
	width               : 100%;
}


/* == faq == */

.article_faq hr {
	height: 2px;
	margin-top: 0;
	margin-bottom: 0;
}
.faq-title {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 0px;
}

.faq-title:first-letter {
	text-transform: uppercase;
}

.faq-question {
	padding: 1em 77px;
	background-image: url('/_templates/praha3.cz/images/faq_bubble_question.png');
	background-position: 0 1em;
	background-repeat: no-repeat;
}
.faq-question p, .faq-question .date {
	margin: 0;
}
.js_on .faq-title,
.faq-button {
	cursor: pointer;
	color: #003096;
	text-decoration: underline;
}
.faq-date {
	font-size: 0.8em;
	font-weight: bold;
	background-image: url('/_templates/praha3.cz/images/bullet_6.png');
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 10px;
	margin: 0 auto;
}
.faq-perex {
	margin-top: 1em; margin-bottom: 1em;
}
.faq-answer {
	text-align: right;
	background-color: #ececec;
	padding: 1em 90px;
	background-image: url('/_templates/praha3.cz/images/faq_bubble_ph3.png');
	background-position: top right;
	background-repeat: no-repeat;
}
.faq-answer p { margin-left: 0px; margin-bottom: 10px; }

.faq-item_active .faq-perex {
	font-weight: bold; margin-bottom: 10px
}
.faq-item_active .faq-button {
	display: none;
}
.js_on .faq-item .faq-answer {
	display: none;
}
.js_on .faq-item_active .faq-answer {
	display: block;
}


/* == unsorted == */

.ord-asc { background: transparent url('/_templates/praha3.cz/images/ord_asc.png') no-repeat right center; }
.ord-desc { background: transparent url('/_templates/praha3.cz/images/ord_desc.png') no-repeat right center; }

.perex {
	padding: 12px 17px;
	font-weight: bold;
	background: #f0f0f0;
	border-bottom: 1px solid #ccc;
}

.perex p { margin: 0; }

.figure {
	margin: 0 -11px 1.5em;
	background: transparent url('/_templates/praha3.cz/images/figure_top.png') no-repeat top left;
}

.figure > div {
	font-size: 0.8571em; line-height: 3.3333; color: #808080; padding: 12px 11px 4px;
	background: transparent url('/_templates/praha3.cz/images/figure_bottom.png') no-repeat bottom right;
}

/* device type indication */
.dev-indicator {
	width: 0! important; height: 0 !important;
	padding: 0 !important; margin: 0 !important;
	font-size: 0 !important; line-height: 0 !important;
	border: none !important; visibility: hidden !important;
}

#d-320 { display: none !important; }
#d-480 { display: none !important; }
#d-768 { display: none !important; }
#d-1024 { display: block !important; }
#d-1340 { display: none !important; }

/* */
.data-grid-ctrl select { width: 100%; }

.userGroupsList { margin-bottom: 20px; }

.contacts td ,
.contacts th {
	vertical-align: top;
}



.input-wrap {
	background-color: #858585;
	margin: 0px -15px -5px -15px;
	padding: 10px 15px;
	min-height: 34px;
}

.input-wrap button ,
.input-wrap select ,
.input-wrap input {
	border-radius: 3px 0 0 3px;
	height: 2em;
	line-height: 2em;
}
.input-wrap button ,
.input-wrap input {
	height: 32px;
	line-height: 32px;
}
.input-wrap input {
	width: 80%;
	display: inline-block;
	border: none;
	padding: 0;
	border-radius: 3px 0 0 3px;
}
.input-wrap button {
	border-radius: 0 3px 3px 0;
	width: 20%;
	display: inline-block;
	padding: 0;
	border: none;
	background-color: #d6d6d6;
}
.input-wrap .value{
	color: #000;
	font-size: 12px;
}
.input-wrap option ,
.input-wrap select {
	background-color: #fff;
	color: #000;
}




.shadow {
	display: block;
	border: 1px solid red;
	-webkit-box-shadow: 0 2px 3px -1px #000;
	-moz-box-shadow: 0 2px 3px -1px #000;
	box-shadow: 0 2px 3px -1px #000;

}
.shadow:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .shadow { zoom: 1; } /* IE6 */
*:first-child+html .shadow { zoom: 1; } /* IE7 */


.separ {
	display: inline-block;
	margin: 0 0.5em;
	width: 1px;
	overflow: hidden;
	color: transparent;
	background-color: #f5f5f5;
	background: -moz-linear-gradient(top, #fff 0%, #fff 40%, #f5f5f5 40%,#8b8f94 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(40%,#fff), color-stop(40%,#f5f5f5), color-stop(100%,#8b8f94)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff 0%, #fff 40%, #f5f5f5 40%,#8b8f94 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff 0%, #fff 40%, #f5f5f5 40%,#8b8f94 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff 0%, #fff 40%, #f5f5f5 40%,#8b8f94 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fff 0%, #fff 40%, #f5f5f5 40%,#8b8f94 100%); /* W3C, FF20+ */
}

form.perpage {
	float: right;
}
.perpage-label {
	font-size: 0.9em;
	line-height: 2.8em;
	padding-right: 1em;
	color: #727272;
}
.perpage-select {
	float: right;
}

.item {
	clear: both;
}
.item:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .item { zoom: 1; } /* IE6 */
*:first-child+html .item { zoom: 1; } /* IE7 */

.item-icon {
	float: left;
	width: 49px;
	height: 49px;
	margin-right: 10px;
}
.item-file .item-icon {
	width: auto;
	height: auto;
}
.item-icon small {
	background-color: #a00;
	color: #fff;
	font-size: .5em;
	line-height: 1em;
	padding: 0 0.5em;
}


.news-item {
	clear: both;
	overflow: hidden;
	padding-bottom: 1em;
}
.news-item img,
.news-item .img-placeholder {
	float: left;
	margin-right: 10px;
	width: 235px;
	border: 1px solid #cacaca;
	height: auto;
}
.news-item .image-bigger {
	width: 175px;
	height: 175px;
	float: left;
	margin-right: 10px;
}
.news-item .image-bigger img {
	width: 100%;
	height: 100% !important;
	object-fit: cover;
}

.news-item .image-bigger img {
	max-width: 300px;
}

.news-item a {
	color: #057f40;
}

.banners {
	padding-top: 1em;
}

.banner {
	/*
        background-color: #dbdbdb;
        color: #000;
        line-height: 50px;
        height: 50px;
        text-align: center;
    */
	margin: 1em 0;
	display: block;
	width: 237px;
}
.banner img {
	display: block;
	width: 237px;
	height: auto;
}

.poll_box {
	margin: 24px;
}


table.contacts .lbl {
	color: #858585;
}
table.contacts th,
table.contacts td { border: none !important; }

td.spacefix {
	padding-top: 0;
	padding-bottom: 0;
	height: 0;
}


.aux {
	display: block;
	width: 0px;
	height: 0px;
	overflow: hidden;
}

.jump_to_main_contnent {
	border: 1px solid red;
	position: absolute;
	z-index: -1;
}
.jump_to_main_contnent:focus {
	z-index: 1000;
}



/* == article_base == */

.article:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .article { zoom: 1; } /* IE6 */
*:first-child+html .article { zoom: 1; } /* IE7 */

.article a { text-decoration: underline; }

.article hr {
	margin-top: 1.5em;
	background: transparent url('/_templates/praha3.cz/images/hr.png') no-repeat top center;
	clear: both;
}

/* article-paragraphs */
.article p.highlighted {
	padding-left: 17px;
	border-left: solid 13px #999;
	margin-bottom: 1.5em;
}
.article div.padded, .article div.framed, .article div.colored {
	padding: 0 30px; margin-bottom: 1.5em;
}

.article div.framed, .article div.colored { padding: 10px 15px 15px; }

.article div.framed > *:last-child, .article div.colored > *:last-child {
	margin-bottom: 0;
}

.article div.framed {
	border: 1px solid #dbdbdb;
	margin-left: -1px; margin-right: -1px;
}

.article div.colored { background-color: #535353; color: #fff; }

.article div.colored h1, div.article .colored h2,
.article div.colored h3, .article div.colored h4 { color: #fff; }


/* == article-table == */

.article table {
	width: 100%;
	text-align: left;
	border-style: none;
}
.article table[width] {
	width: auto;
}

.article table.wide {
	width: 100%;
}


.article th,
.article td {
	padding: 5px 10px;
	border-style: none;
	border-width: 1px;
	border-color: #e5e5e5;
	border-left-style: solid;
}

.article td:first-child,
.article th:first-child {
	border-left-style: none;
}

/*
.article tr:first-child td,
.article tr:first-child th {
	border-top-style: solid;
}

.article tr:last-child td,
.article tr:last-child th {
	border-bottom-style: solid;
}
*/

.article thead th {
	color: #fff;
	font-weight: bold;
	background: #ccc;
}

.article thead th a:hover,
.article thead th a:focus {
	text-decoration: none;
}

.article tbody td,
.article tbody th {
	text-align: left;
	background-color: #F2F2F2
}

.article tbody tr:nth-child(even) th ,
.article tbody tr:nth-child(even) td {
	background-color: #e6e6e6;
	border-color: #d7d7d7;
}

.article tbody tr:hover td,
.article tbody tr:hover th {
	background-color: #d5d5d5;
	border-color: #c8c8c8;
}

.article tfoot td {
	font-weight: bold;
}

.article .no-zebra tr:nth-child(n) th ,
.article .no-zebra tr:nth-child(n) td {
	background-color: transparent;
	border-width: 0;
	border-bottom: 1px solid #d6d6d6;
	padding-left: 0;
	padding-right: 0;
}

.article table .ord {
	display: block;
}

.article table.framed {
	border-collapse: separate;
	border-spacing: 0;
}


/* == article-lists  == */

.article ul { list-style-type: none; list-style-position: inside; }
.article ul li { padding-left: 17px; background: transparent url('/_templates/praha3.cz/images/bullet_1.png') no-repeat 0 11px; }
.article ul ul li { background-image: url('/_templates/praha3.cz/images/bullet_2.png'); }
.article ul ul ul li { background-image: url('/_templates/praha3.cz/images/bullet_3.png'); }

.article ol {
	list-style-type: none;
	counter-reset: section;
	margin-left: 1.5em;
}

.article ol ol { margin-left: 0; }

.article ol > li:before {
	counter-increment: section;
	content: counters(section, '.') '. ';
}

.article ol > li:before, .article ol > li > .counter { font-weight: bold; margin-right: 0.5em; }
.article ol ol > li:before, .article ol ol > li > .counter { font-weight: normal; }
.article ol ol ol > li:before, .article ol ol ol > li > .counter { color: #535353; }

.article ul:not([class]) ul, .article ol ol { margin-bottom: 0; }
.article ul:not([class]) li, .article ol li { line-height: 2; }


/* == alphabet == */

.alphabet {
	display: table;
	width: 100%;
	border-collapse: separate;
	table-layout: fixed;
	margin: 0;
	border: 0;
}
.alphabet span {
	display: none;
}
.alphabet a:link,
.alphabet a:visited,
.alphabet strong {
	display: table-cell;
	margin: 0;
	padding: 10px 0;
	border: 0;
	color: #828282 !important;
	text-align: center;
}
.alphabet a:first-child,
.alphabet strong:first-child {
	padding-left: 10px;
}
.alphabet a:last-child,
.alphabet strong:last-child {
	padding-right: 10px;
}
.alphabet a.cancel {
	text-decoration: none;
}


/* == poll / anketa == */

.ank-wrap { margin: 0 24px; }
.ank-wrap .btn { float: right; vertical-align: middle; }
.ank-question { margin:10px 0 20px 0; display: block; }
.ank-answer { margin:10px 0 10px 0; display: block; float:left; width:85%; line-height:1.2em; }
.ank-line { border: 1px solid #ccc; padding:1px; line-height:0px; float:left; width:100%; font-size: 0px; }
.ank-line span { display:block; background:#cc0000; height:4px; text-indent:-100px; }
.ank-num { margin:10px 0; float:right; width:15%; text-align:right;}
.ank-celekm { display: block; }
.ank-list {list-style: none;margin:0 0 0 0;}
.ank-list li {list-style: none; margin:0 0 7px 0; width: 100%; float: left;}
.ank-list li .num {float: right;}
.ank-list .text {float: left;display: block;}
.ank-sum { display: inline-block; vertical-align: middle; line-height: 34px; }
.layout-c-4 .see-more { float: right; }



.video-playlist {
	list-style-type:none;
	margin:0;
	padding:0;
}
.video-playlist li:before,
.video-playlist li:after {
	content: "";
	display: none;
}
.video-playlist li {
	margin: 0;
	background: #e0e0e0 none !important;
	cursor: pointer;
	padding: 8px 12px !important;
	border-top: 1px solid #fff !important;
	border-bottom: 1px solid #cecece !important;
	font-size: 12px;
	line-height: 125% !important;
}
.video-playlist li:hover,
.video-playlist li.selected {
	background-color: #fff !important;
	border-bottom: 1px solid #fff !important;
}
.video-playlist .start-time {
	display: block;
	color: #164194;
	margin: 0 0 3px;
}
.video-playlist .name {
	display: block;
	color: #000;
	font-weight: bold;
}

.v-scroll-list {
	overflow: auto;
}


.quick-link-banners {
	padding: 18px 47px 0 47px;
}
.quick-link-banners__list {
	min-height: 60px;
	overflow: hidden;
	margin-bottom: 0;
}
.quick-link-banners__item {
	display: inline-block;
	box-sizing: border-box;
	list-style: none;
	text-align: center;
	margin: 0 -2px;
}
.partition--1 .quick-link-banners__item { width: 100%; }
.partition--2 .quick-link-banners__item { width: 50%; }
.partition--3 .quick-link-banners__item { width: 33%; }
.partition--4 .quick-link-banners__item { width: 25%; }
.partition--5 .quick-link-banners__item { width: 20%; }
.quick-link-banners__item:last-child { text-align: right; }
.quick-link-banners__item:first-child { text-align: left; }
.quick-link-banners__item img {
	width: 100%;
}
.quick-link-banners__item a {
	display: inline-block;
	vertical-align: middle;
}
.quick-link-banners__item a:hover {
	opacity: 0.8;
	filter:alpha(opacity=80);
}
.test { color: red; }

@media only screen
and (min-width: 318px)
and (max-width: 420px) {
	.quick-link-banners,
	.no-scheme .quick-link-banners {
		padding-top: 0;
		margin-top: 3px;
		background-image: none;
	}
	.quick-link-banners__list {
		min-height: auto;
	}
	.quick-link-banners__item {
		width: 100% !important;
		text-align: center !important;
		float: left !important;
		margin-bottom: 5px;
	}
	.quick-link-banners__item img {
		height: 40px;
		width: auto;
	}
}
